Subject: Re: [PATCH 3/3] can: m_can: add loopback and monitor mode support

From: Marc Kleine-Budde <[email-masked]>
Date: Tue, 01 Jul 2014 12:38:48 +0200

On 06/27/2014 12:00 PM, Dong Aisheng wrote:
> add loopback and monitor mode support.
> 
> Signed-off-by: Dong Aisheng <[email-masked]>

Looks good. When finished with the review, I thinks it better to squash
all patches into a single patch.

Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |